@media all and (min-width: 1367px) {


/*** GLOBAL STYLES ***/


.master-wrapper-content {
	width: 1200px;
	background-color: #fff;
}
.inputs label {
	display: block;
    width: 100%;
    margin: 0 0 10px;
    text-align: center;
    font-size: 14px;
    color: #444;
}
.center-2 .inputs label {
	width: 213px;
}
.inputs.accept-consent label {
	width: auto;
}


/*** HEADER ***/

.headertop {
	width: 100%;
	background-image: url('../images/bakckground-pizza.jpg');
	border-bottom: 5px solid #623512;
	-webkit-box-shadow: 0px 29px 39px -25px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 29px 39px -25px rgba(0,0,0,0.75);
box-shadow: 0px 29px 39px -25px rgba(0,0,0,0.75);
}


.header {
	width: 1200px;
	
}


/*** NAVIGATION ***/


.header-menu {
	width: 1200px;
}
.header-menu > ul > li {
	padding: 0 20px;
}
.header-menu > ul > li > a,
.header-menu > ul > li > span {
	background-color: #dbf2a3;
	border-radius: 5px;
	padding: 8px 11px;
    -webkit-box-shadow: -2px -2px 14px -5px rgba(0,0,0,0.49);
	-moz-box-shadow: -2px -2px 14px -5px rgba(0,0,0,0.49);
	box-shadow: -2px -2px 14px -5px rgba(0,0,0,0.49);
}


/*** FOOTER ***/


.footer-upper {
	width: 1200px;
	padding: 35px 30px;
}
.footer-block {
	width: 280px;
}
.footer-lower {
	width: 1200px;
	padding: 25px 20px;
}


/*** PRODUCT REVIEWS ***/


.product-review-item .review-title {
	max-width: 1050px;
}

.write-review .review-rating div.name-description {
    margin: 0 5px 0 0;
    min-width: 375px;
}


/*** REGISTRATION, LOGIN, ACCOUNT ***/


.login-page .returning-wrapper input[type="text"],
.login-page .returning-wrapper input[type="email"],
.login-page .returning-wrapper input[type="password"] {
    width: 360px;
}

.registration-page .vat-note {
    margin-left: 385px;
}
.customer-info-page .vat-note, 
.customer-info-page .email-to-revalidate-note {
    margin-left: 225px;
}

/*** SHOPPING CART ***/


.cart-footer .totals {
	width: 395px;
	margin: 0;
}
.cart-footer .cart-collaterals {
	width: 760px;
	margin: 0;
}
.cart-footer .cart-collaterals .deals {
	float: left;
	width: 360px;
}
.cart-footer .cart-collaterals .shipping {
	float: right;
	width: 360px;
}
.cart-footer .estimate-shipping .inputs label {
	display: inline-block;
	width: 35%;
}
.cart-footer .estimate-shipping .inputs input,
.cart-footer .estimate-shipping .inputs select {
	width: 65%;
}


/*** CHECKOUT ***/


.shipping-method .method-list li,
.payment-method .method-list li {
	margin: 20px 1%;
}
.payment-info .info td:first-child {
	width: 375px !important;
}
.payment-info .info td:only-child {
	width: 100% !important;
}


/*** FORUM & PROFILE ***/


.forum-actions .pager,
.topic-actions .pager {
	max-width: 600px !important;
}

.topic-post .post-text {
    width: 930px;
    max-width: 100%;
}

.cart td {
    padding: 9px !important;
}

}
